View Issue Details

IDProjectCategoryView StatusLast Update
0032854Open CASCADEOCCT:Documentationpublic2022-02-26 19:21
Reporterkgv Assigned Tokgv  
PrioritynormalSeverityintegration request 
Status verifiedResolutionfixed 
Target Version7.7.0 
Summary0032854: Documentation - minor clean-up of User Guide for XDE module
DescriptionIt is desired to clean up User Guides text from minor mistakes / misprints / old or non-existing OCCT classes.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Relationships

child of 0031634 newkgv Documentation - minor clean-up of User Guides from misprints and old classes 

Activities

git

2022-02-23 21:31

administrator   ~0107040

Branch CR32854 has been created by kgv.

SHA-1: a9e11aa4813954bc0a8df43f940b3dc734585ba9


Detailed log of new commits:

Author: kgv
Date: Wed Feb 23 20:50:40 2022 +0300

    0032854: Documentation - minor clean-up of User Guide for XDE module

git

2022-02-23 21:42

administrator   ~0107041

Branch CR32854 has been updated by kgv.

SHA-1: 5a184a4933fab0eb04d1ddb4ad96aa3a01cadcf6


Detailed log of new commits:

Author: kgv
Date: Wed Feb 23 21:41:58 2022 +0300

    Removed redundant section "Working with XDE"

git

2022-02-23 21:44

administrator   ~0107042

Branch CR32854_1 has been created by kgv.

SHA-1: fa985bb525aa955e5846466e005c611a18a65c4f


Detailed log of new commits:

Author: kgv
Date: Wed Feb 23 20:50:40 2022 +0300

    0032854: Documentation - minor clean-up of User Guide for XDE module
    
    Applied minor formatting improvements to `xde.md`.
    Fixed small misprints and artifacts in text.
    Removed redundant section "Working with XDE".

kgv

2022-02-23 22:13

developer   ~0107043

Patch is ready for review
- OCCT: branch CR32854_1.

smoskvin

2022-02-26 18:10

administrator   ~0107075

Combination -
OCCT branch : IR-2022-02-25
master SHA - e61aa824dbdbe2cdbdf3606827c136f3f70de90f
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2022-02-25 SHA - 859115827d7f98f21dc3e653fecea4c712aae052
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18467.180000000375 / 18497.380000000365 [-0.16%]
Products
Total CPU difference: 11716.630000000077 / 11705.020000000135 [+0.10%]
Windows-64-VC14:
OCCT
Total CPU difference: 20359.046875 / 20453.9375 [-0.46%]
Products
Total CPU difference: 13140.734375 / 13176.3125 [-0.27%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-02-26 19:21

administrator   ~0107081

Branch CR32854 has been deleted by mnt.

SHA-1: 5a184a4933fab0eb04d1ddb4ad96aa3a01cadcf6

git

2022-02-26 19:21

administrator   ~0107082

Branch CR32854_1 has been deleted by mnt.

SHA-1: fa985bb525aa955e5846466e005c611a18a65c4f

Related Changesets

occt: master e61aa824

2022-02-23 20:50:40

kgv


Committer: smoskvin Details Diff
0032854: Documentation - minor clean-up of User Guide for XDE module

Applied minor formatting improvements to `xde.md`.
Fixed small misprints and artifacts in text.
Removed redundant section "Working with XDE".
Affected Issues
0032854
mod - dox/user_guides/xde/xde.md Diff File

Issue History

Date Modified Username Field Change
2022-02-23 21:30 kgv New Issue
2022-02-23 21:30 kgv Assigned To => kgv
2022-02-23 21:31 git Note Added: 0107040
2022-02-23 21:31 kgv Relationship added child of 0031634
2022-02-23 21:42 git Note Added: 0107041
2022-02-23 21:44 git Note Added: 0107042
2022-02-23 22:12 kgv Assigned To kgv => aml
2022-02-23 22:12 kgv Status new => resolved
2022-02-23 22:12 kgv Test case number => N/A
2022-02-23 22:13 kgv Note Added: 0107043
2022-02-25 07:06 aml Assigned To aml => bugmaster
2022-02-25 07:06 aml Status resolved => reviewed
2022-02-26 18:10 smoskvin Status reviewed => tested
2022-02-26 18:10 smoskvin Note Added: 0107075
2022-02-26 18:37 smoskvin Changeset attached => occt master e61aa824
2022-02-26 18:37 kgv Assigned To bugmaster => kgv
2022-02-26 18:37 kgv Status tested => verified
2022-02-26 18:37 kgv Resolution open => fixed
2022-02-26 19:21 git Note Added: 0107081
2022-02-26 19:21 git Note Added: 0107082